# ValKey

This repository contains the different parts of my ValKey custom mechanical keyboard :
PCB, Plate and 3d printed case.

The keyboard is a ISO TKL: It has a complete layout for the letters without
a numpad. There are 5 macro keys on the left.

## Features
* TKL Keyboard with an ISO layout
* 5 macro keys
* Custom PCB with an ATMega32U4 controller
* Backlight
* RGB underglow

## Parts
* Plate: 3D printed as well as laser-cut files
* PCB
* Case: 3D printer case
* Software: QMK compatible, configuration in the `qmk_keyboards` folder
